Your submission was sent successfully! Close

CVE-2017-15571

Published: 18 October 2017

In Redmine before 3.2.8, 3.3.x before 3.3.5, and 3.4.x before 3.4.3, XSS exists in app/views/issues/_list.html.erb via crafted column data.

Priority

Medium

CVSS 3 base score: 6.1

Status

Package Release Status
redmine
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri) Does not exist

Ubuntu 21.04 (Hirsute Hippo) Does not exist

Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(3.4.4-1)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(3.4.4-1)
Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needed)